<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <button type="button">Вычислить по IP</button>
    <script src="script.js"></script>
</body>
</html>